## ruby-seed-fu 2.3.5

=== debian/changelog ===
ruby-seed-fu (2.3.5-1) unstable; urgency=medium

  * Initial release (Closes: #720757)

 -- Balasankar C <balasankarc@autistici.org>  Sat, 11 Jul 2015 19:18:37 +0530
