=== debian/control ===
Source: ruby-seed-fu
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               rake,
               ruby-activerecord (>= 3.1),
               ruby-activesupport (>= 3.1),
               ruby-rspec,
               ruby-sqlite3
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-seed-fu.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-seed-fu.git
Homepage: http://github.com/mbleigh/seed-fu
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-seed-fu
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activerecord (>= 3.1),
         ruby-activesupport (>= 3.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: easily manage seed data in an Active Record application
 Seed Fu is an attempt to once and for all solve the problem of inserting and 
 maintaining seed data in a database. Seed Fu depends on Active Record, but 
 doesn't have to be used with a full Rails app.
