## ruby-seed-fu 2.3.7

=== debian/changelog ===
ruby-seed-fu (2.3.7-3) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Jongmin Kim ]
  * Fix the API mismatch bug for ActiveRecord 5.1+ (Closes: #918595)
  * Fix the RSpec deprecated syntax
  * Bump the policy std-ver to 4.4.0 (no changes)
  * Bump the debhelper to 12

 -- Jongmin Kim <jmkim@pukyong.ac.kr>  Thu, 29 Aug 2019 23:49:28 +0900

ruby-seed-fu (2.3.7-2) unstable; urgency=medium

  * Team upload
  * Add require 'fileutils' to spec_helper.rb to fix test failure
  * Disable test failing with rails 5 (reported upstream)
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Enable dependency check during build

 -- Pirate Praveen <praveen@debian.org>  Tue, 08 Jan 2019 14:38:54 +0530

ruby-seed-fu (2.3.7-1) unstable; urgency=medium

  * New upstream release.
  * Bump compat version to 11
  * Bump Standards-Version to 4.1.3 (no changes)
  * Switched to HTTPS for URLs

 -- Balasankar C <balasankarc@debian.org>  Mon, 12 Mar 2018 17:12:23 +0530
