=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md

override_dh_clean:
	rm -rf spec/connections/test.sqlite3
	rm -rf debug.log
	dh_clean
