=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/seed-fu-$1\.tar\.gz/ \
  https://github.com/mbleigh/seed-fu/tags .*/v?(\d\S+)\.tar\.gz
