## ruby-seed-fu 2.3.9

=== debian/changelog ===
ruby-seed-fu (2.3.9-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-activerecord,
      ruby-activesupport and ruby-rspec.
    + ruby-seed-fu: Drop versioned constraint on ruby-activerecord and
      ruby-activesupport in Depends.

  [ Pirate Praveen ]
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * watch file standard 4 (routine-update)
  * Remove X?-Ruby-Versions fields from d/control
  * Switch to ${ruby:Depends} for ruby dependencies auto generation

 -- Pirate Praveen <praveen@debian.org>  Tue, 06 Feb 2024 16:02:36 +0530
