=== debian/control ===
Source: ruby-seed-fu
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-activerecord,
               ruby-activesupport,
               ruby-rspec,
               ruby-sqlite3
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-seed-fu.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-seed-fu
Homepage: https://github.com/mbleigh/seed-fu
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-ruby

Package: ruby-seed-fu
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: easily manage seed data in an Active Record application
 Seed Fu is an attempt to once and for all solve the problem of inserting and
 maintaining seed data in a database. Seed Fu depends on Active Record, but
 doesn't have to be used with a full Rails app.
